{% extends "post.html" %}

{% set title = 'Drabble č. 13 (8. kolo)' %}

{% block content %}

  <h2>Drabble č. 13</h2>


<br>Král oblékl halenu, z okna se pak spustil,
<br>s lazebnicí Zuzanou po řece se pustil.
<br>Ruce k veslům přiložil, než se strážný nadál,
<br>loď s králem a Zuzanou ke Kunraticím plová.
<br>Byly z toho problémy, pro nepřátele trůnu,
<br>Zikmund těžce rozdýchává tuhle noční chmuru.
<br>Není vše jen k dobrému, v naší zemi české,
<br>když král místo meče, štítu, hledí sobě ženské.
<br>Přibývá mu let i šedin, je však stále pijan,
<br>kéž by raději do cizáků sekal jako Ivan.
<br>Církev zatím zemi vládne, odpustky se množí,
<br>mistru Janu kazateli se vlasy z toho ježí.
<br>Rozum vezmi do hrsti, nádeníku, vrchnosti,
<br>když hřeší biskup obžerstvím, není v boží milosti.
<br>Papeže už dvoje máme, řekla církev svatá,
<br>zvolme raděj do třetice, za papeže piráta.
<br>Jeho moudrá slova v mysli zní jak kantáta,
<br>donesli je udavači k uchu Cossy piráta.
<br>Cossa klatbu uvaluje, potrestán je mistr Jan,
<br>Zikmund však glejt uděluje, Jan do Kostnice je zván.
<br>Zrádný Štěpán Páleč mu svědectvím škodí,
<br>I když mistrem nepohnuli, hranice ho spálí.
<br>Církev marně raduje se, že zbavila se mistra,
<br>Zpět doma náš lid ozbrojil se, proti církvi povstal.
<br>Místo Jana mírného, který k pravdě vedl,
<br>dnes Čechy vede jiný Jan, na oře svého vsedl.
<br>Ať jsi muž anebo žena, sobě vezmi meč či cep,
<br>z cizáka svou mocnou zbraní jeho duši vytřep.
<br>Vojevůdce jednooký, před Zikmundovým zrakem,
<br>porazil dnes Pippa Spana, hnal cizáky úprkem.
<br>Země tato bude naše, cizáci z ní mizí,
<br>odpustky již nikdy více, pravda naše vítězí. 

{% endblock %}
